change "Flash" to "Flash Player" on 3.5.3 and 3.0.14 whatsnew pages

VERIFIED FIXED

Status

www.mozilla.org
General
VERIFIED FIXED
9 years ago
6 years ago

People

(Reporter: beltzner, Assigned: morgamic)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

The fine folks at Adobe mentioned that the product that is actually out of date is "Adobe Flash Player" not "Adobe Flash". 

Please alter the message to be:

----------

You should update Adobe Flash Player right now.

Firefox is up to date, but your current version of Flash Player can cause security and stability issues. Please install the free update as soon as possible.

----------

Also be wary of bug 514674 which is making these strings easy to translate.
Depends on: 512483
Pascal: Do you want to just add this to your patch in bug 514674?
Pascal is adding this in bug 514674.
Depends on: 514674
text committed in r50957
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → FIXED
Verified FIXED on https://www-trunk.stage.mozilla.com/en-US/firefox/3.5.3/whatsnew/ and https://www-trunk.stage.mozilla.com/en-US/firefox/3.0.14/whatsnew/ using Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2 (.NET CLR 3.5.30729) with Flash Player 10.0 r22 (out-of-date).
Status: RESOLVED → VERIFIED
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.